declare_plugin("Ralfidude Theme",
{
image          = "CA.bmp",
installed      = true, -- if false that will be place holder , or advertising
dirName           = current_mod_path,


shortName = 'Ralfidude',
fileMenuName = _("CA"),
update_id        = "Ralfidude Theme",
version         = "S&G 49",         
state         = "installed",
info         = _("Youtuber and Twitch streamer Ralfidude Theme"),


Skins    = 
    {
        {
            name    = _("Ralfidude"),
            dir        = "Skins/1"
        },
    },
})
----------------------------------------------------------------------------------------
mount_vfs_texture_path(current_mod_path ..  "/Skins/1/ME")--for simulator loading window
----------------------------------------------------------------------------------------
plugin_done()